Subject: Re: [PATCH net-next] ip, ip6: Fix splice to raw and ping sockets

From: David Howells <[email-masked]>
Date: Fri, 16 Jun 2023 10:59:23 +0100

Willem de Bruijn <[email-masked]> wrote:

> Disabling splicing if not ip_generic_getfrag sounds great to me.

I have a patch in the works that passes msghdr through getfrag that allows
this to work if we definitely want to splice into raw and icmp sockets.

David